CRAN Package Check Results for Package ggconf

Last updated on 2018-05-23 20:48:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.3 14.61 38.08 52.69 OK
r-devel-linux-x86_64-debian-gcc 0.1.3 0.35 1.46 1.81 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.3 68.39 OK
r-devel-linux-x86_64-fedora-gcc 0.1.3 69.70 OK
r-devel-windows-ix86+x86_64 0.1.3 20.00 82.00 102.00 OK
r-patched-linux-x86_64 0.1.3 15.12 35.56 50.68 OK
r-patched-solaris-x86 0.1.3 91.30 OK
r-release-linux-x86_64 0.1.3 13.14 35.33 48.47 OK
r-release-windows-ix86+x86_64 0.1.3 28.00 73.00 101.00 OK
r-release-osx-x86_64 0.1.3 OK
r-oldrel-windows-ix86+x86_64 0.1.3 9.00 84.00 93.00 OK
r-oldrel-osx-x86_64 0.1.3 OK

Check Details

Version: 0.1.3
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    Packages suggested but not available for checking: ‘dplyr’ ‘tibble’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc